Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 11:45:11 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I received your email.

First of all you never shipped my whole order.you can not revise my order.I
want to send this order to my family in Pakistan through one of my friend
and he is traveling tomorrow. As per current situation I don't have any
source to send these items to my family before Eid. I lost this opportunity
only due to your delay. I am really upset due to your company mis
management.

Second my debit card is no longer valid. I changed my debit card last week.

So please update me regarding my complete order.

Farooq ashraf

On Sat, May 16, 2020, 17:50 Centrepoint <[email-masked]>
wrote:

> Order number 9778154286 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Farooq Ashraf, products from order number 9778154286
> <https://www.centrepointstores.com/ae/en/my-account/order/9778154286?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is FP0516001637.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP0516001637&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Farooq Ashraf*
> Marco Tower
> Apartment 1303 Alnahda
> Sharjah, United Arab Emirates
> Mobile: +971 529170763
>
> Payment Method:
> *Farooq Ashraf*
>  xxxx xxxx xxxx 6581
>
> *Order Details* Consignment Number: 88888001391920200516
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/162175765?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEXPRESS *
> * Textured Low Ankle Sneakers with Stitch Detail *
> Color: Grey
> Size: 25
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162300032?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEXPRESS *
> * Lace-Up Sneakers with Textured Panels *
> Color: Silver
> Size: 38
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161884916?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Barbie High Cut Boots with Fur Detail and Zip Closure *
> Color: Pink
> Size: 31
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162297926?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEXPRESS *
> * Open Toe Floaters with Hook and Loop Closure *
> Color: Pink
> Size: 31
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162164219?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * KangaROOS Textured Lace-Up Running Shoes *
> Color: Pink
> Size: 30
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161824748?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEXPRESS *
> * Low Top Lace Up Sneakers *
> Color: Red
> Size: 40
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162328859?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEXPRESS *
> * Open Toe Embellished Block Heels *
> Color: Beige
> Size: 40
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161540771?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Embroidered Mary Jane Shoes with Hook and Loop Closure *
> Color: Black
> Size: 31
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161850664?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEXPRESS *
> * Textured High-Top Lace-Up Sneakers *
> Color: Pink
> Size: 38
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162164215?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * KangaROOS Textured Lace-Up Running Shoes *
> Color: Pink
> Size: 26
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162009551?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEXPRESS *
> * Textured Floaters with Hook and Loop Closure *
> Color: White
> Size: 25
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161893106?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * ELLE Pointed Toe Ballerinas with Bow Accent *
> Color: White
> Size: 31
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162328865?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEXPRESS *
> * Open Toe Embellished Block Heels *
> Color: Black
> Size: 40
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161829322?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Peep Toe Block Heeled Sandals *
> Color: Red
> Size: 40
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161317481?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Solid Shoes with Stiletto Heels *
> Color: Red
> Size: 40
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161575206?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Kappa Textured Low Top Slip On Shoes *
> Color: Blue
> Size: 31
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162300026?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEXPRESS *
> * Lace-Up Sneakers with Metallic Toned Accent *
> Color: White
> Size: 38
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161514718?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Low Top Sneakers with Embroidery *
> Color: Blue
> Size: 25
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161263616?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Eyelet Detail Fisherman Sandals with Hook and Loop Closure *
> Color: White
> Size: 27
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161861765?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Barbie Low Top Sneakers with Slip On Closure *
> Color: Beige
> Size: 30
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162033898?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Textured Cross Strap Sandals with Block Heels *
> Color: Black
> Size: 40
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162191713?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Glitter Detail Low Ankle Lace-Up Sneakers *
> Color: Gold
> Size: 38
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1044620